/*
 Theme Name:   archetypesign
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:  archetype Theme
 Author:       THREAD Connected Content
 Author URI:   http://nowthreading.com/
 Template:     Divi
 Version: 2.4.6.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* Navigation */

#top-menu li {
	font-size: 16px;
	font-weight: 400;
}

.et_vertical_nav #main-header .container {
	margin: 0 40px 0 0;
}

.et_vertical_nav .logo_container {
	margin-left: 40px;
}

.et_vertical_nav #main-header #top-menu > li > a {
	padding-top: 19px;
	padding-left: 30px;
}

.et_vertical_nav #main-header #top-menu .menu-item {
	border-left: 10px solid #FFF;
}

.et_vertical_nav #main-header #top-menu > #menu-item-41.current-menu-item { border-left: 10px solid #f9a806; } /* Health Care */
.et_vertical_nav #main-header #top-menu > #menu-item-55.current-menu-item { border-left: 10px solid #9c1996; } /* Entertainment */
.et_vertical_nav #main-header #top-menu > #menu-item-58.current-menu-item { border-left: 10px solid #e11b1a; } /* Institutional */
.et_vertical_nav #main-header #top-menu > #menu-item-61.current-menu-item { border-left: 10px solid #2952b2; } /* Corporate */
.et_vertical_nav #main-header #top-menu > #menu-item-64.current-menu-item { border-left: 10px solid #067833; } /* Retail */

.et_vertical_nav #main-header #top-menu > li.current-menu-item  > a {
	color: rgba( 0, 0, 0, 0.6 );
}

/* Headers */

#top-header {
	background: url(/wp-content/uploads/2015/08/repeating_pattern_for_header_bground.png);
	position: relative;
}

#et-info-phone:before {
	display: none;;
}

#et-info-email {
	display: none;
}

#top-header #et-info {
	line-height: 2;
}

#top-header .container {
	line-height: 2;
}

.et_pb_fullwidth_header {
	position: relative;
}

.et_pb_fullwidth_header:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	height: 10px;
}

.et_pb_fullwidth_header:after {
	position: absolute;
	content: '';
	height: 20px;
	width: 190px;
	background: url(/wp-content/uploads/2015/08/bringing_design_to_life_sub.png) center center no-repeat;
	bottom: 20px;
	right: 10%;
}

#post-40 .et_pb_fullwidth_header:before, .health-care-banner:before { background-color: #f9a806; } /* Health Care */
#post-54 .et_pb_fullwidth_header:before, .entertainment-banner:before { background-color: #9c1996; } /* Entertainment */
#post-57 .et_pb_fullwidth_header:before, .institutional-banner:before { background-color: #e11b1a; } /* Institutional */
#post-60 .et_pb_fullwidth_header:before, .corporate-banner:before { background-color: #2952b2; } /* Corporate */
#post-63 .et_pb_fullwidth_header:before, .retail-banner:before { background-color: #067833; } /* Retail */
#post-45 .et_pb_fullwidth_header:before,
#post-48 .et_pb_fullwidth_header:before,
#post-51 .et_pb_fullwidth_header:before { background-color: #9c1996; } /* Company Pages */

/* Main Layout */

#main-content { background-color: #f8f8f8; }


#main-content > article {
	border-top: 10px solid #9A1F94;
	background-image: url(img/Bringing_Design_to_life.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.entry-content {
	background-color: transparent;
}
.home #main-content {
	border-top: none;
	padding-top: 0;
}

/* Health Care */
.home #main-content > article {
	background-image: none;
}

/* Health Care */
#main-content > article.project_category-health-care, .page-id-40 #main-content > article {
	background-image: url(img/Bringing_Design_to_life-Health.png);
	border-top-color: #f9a806;
}
/* Entertainment */
#main-content > article.project_category-entertainment, .page-id-54 #main-content > article {
	border-top-color: #9A1F94;
}
/* Institutional */
#main-content > article.project_category-institutional, .page-id-57 #main-content > article {
	background-image: url(img/Bringing_Design_to_life-Institutional.png);
	border-top-color: #e11b1a;
}
/* Corporate */
#main-content > article.project_category-corporate, .page-id-60 #main-content > article {
	background-image: url(img/Bringing_Design_to_life-Corporate.png);
	border-top-color: #2952b2;
}
/* Retail */
#main-content > article.project_category-retail, .page-id-63 #main-content > article {
	background-image: url(img/Bringing_Design_to_life-Retail.png);
	border-top-color: #067833;
}

.home h1 {
	color: #9c1996;
}

h4 {
	line-height: 1.3;
}

.et_pb_section {
	background-color: transparent;
}

@media (max-width: 1200px) {
	.et_pb_section p {
		width: 100%;
	}
}

/* Home Slider */
#home-slider .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
  background-size: 125%;
  background-attachment: inherit;
}
#home-slider .et_pb_slide_description {
	padding: 190px 0;
}

#home-slider .et_pb_slide_content {
	margin-bottom: 35px;
}

#home-slider .et_pb_slide_content p {
	font-size: 1.7em;
	font-weight: 600;
	margin: 0 auto;
}

/* Buttons */

#home-slider .et_pb_button {
	font-size: 20px;
	font-weight: 400;
	padding: 0.3em 1em;
	line-height: 1.7em !important;
	background: rgba(0,0,0,.2);
	position: relative;
	border: 2px solid rgba(0,0,0,.0);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

#home-slider .et_pb_button:hover, .et_pb_contact_submit:hover {
    border: 2px solid transparent;
    padding: 0.3em 2em 0.3em 1em;
}

.et_pb_contact_submit, .et_pb_contact_reset {
	color: #9c1996;
	border-color: #9c1996;
}

/* Testimonial */

.et_pb_testimonial:before {
	display: none;
}

.et_pb_testimonial.et_pb_testimonial_no_bg {
	padding: 30px 30px 30px 0;
}

.et_pb_testimonial {
	margin-bottom: 3.75% !important;
}
.et_pb_testimonial_description {
	padding-left: 18px;
	border-left: 10px solid #9A1F94;
}
/* Health Care */
#post-40 .et_pb_testimonial_description {
	border-left-color: #f9a806;
}
/* Entertainment */
#post-54 .et_pb_testimonial_description {
	border-left-color: #9A1F94;
}
/* Institutional */
#post-57 .et_pb_testimonial_description {
	border-left-color: #e11b1a;
}
/* Corporate */
#post-60 .et_pb_testimonial_description {
	border-left-color: #2952b2;
}
/* Retail */
#post-63 .et_pb_testimonial_description {
	border-left-color: #067833;
}
.et_pb_testimonial p {
	width: 100%;
	font-weight: 400;
}

.et_pb_testimonial strong {
	margin-top: 0;
}

.et_pb_testimonial_author {
	font-weight: 400;
	float: left;
}

.et_pb_testimonial_meta {
	font-style: italic;
}
.et_pb_testimonial_meta:before {
	content: ', ';
	font-style: italic;
}

/* Portfolio */

.et_pb_portfolio_item h2 {
	font-size: 16px;
	text-transform: capitalize;
}

.et_overlay:before {
	color: #9c1996;
}

/* Footer */

.home #main-footer {
	position: relative;
}

.home #main-footer:before {
	content: '';
	position: absolute;
	top: -40px;
	right: 10%;
	height: 20px;
	width: 190px;
	background: url(/wp-content/uploads/2015/08/bringing_design_to_life_home.png) center center no-repeat;
	z-index: 900;
}

#main-footer {
	border-top: 1px solid #dddddd;
}

.et-social-icon a {
	font-size: 20px;
}

/* Mobile */

#et_mobile_nav_menu {
	margin-top: 10px;
}

.mobile_menu_bar:before {
	background-color: #9c1996;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
	padding: 5px 5px 4px;
}

.et_mobile_menu {
	border-top: 3px solid #9c1996;
}

@media (max-width: 980px) {

	.et_vertical_nav .logo_container {
		margin-left: 0;
	}

	.et_vertical_nav .logo_container .logo_helper {
		margin-left: 40px;
	}

	.et_vertical_nav #main-header .container {
		margin: 0;
		width: 100%;
		padding-right: 10%;
	}

	.et_secondary_nav_only_menu #top-header {
		display: block;
	    padding: 10px 0 15px;
	}

	.et_secondary_nav_only_menu #top-header:before {
		padding-left: 40px;
	}

	#home-slider .et_pb_slide_description {
	    padding: 70px 0;
	}
}

@media (max-width: 767px) {
	
	body {
		font-size: 18px;
	}

	.et_pb_slide_description h2 {
		font-size: 1.3em !important;
	}

	#home-slider .et_pb_slide_content p {
		font-size: 1.2em;
		font-weight: 500;
	}

	.et_pb_fullwidth_header {
		padding: 15px 0;
	}

}

@media (max-width: 480px) {

	.et_pb_slider .et_pb_container {
		width: 100%;
	}

	#home-slider .et_pb_button {
		font-size: 16px;
	}

	#home-slider .et_pb_button:after {
		line-height: .9;
	}
}